.magicami{
    background-image: url(/wp-content/uploads/2019/08/s_magicami_bg00.jpg);
    background-repeat: repeat;
    background-size: 100%;
    box-shadow: 0 0 2px 0 rgba(0,0,0,.2);
    font-size: 13px;
    text-align: left;
}
.magicami a{
    color: #1681b2;
    text-decoration: none;
    font-weight: bold;
}
.magicami a:hover{
    color: #ff00d1;
    text-decoration: underline;
}
.magicami p{
    font-size: 13px;
    margin-bottom: 10px!important;
}
.magicami img{
    height: auto;
    max-width: 100%;
}
@media (max-width:414px){
.magicami {
    font-size: 11px;
    }
.magicami p{
    font-size: 11px;
    }
}
/* contents section */
.contents_list h2 {
    text-align: center;
    text-shadow: none !important;
    background: #0f1219 !important;
    font-size: 13px !important;
    padding: 6px 0 !important;
    margin: 0 !important;
}
.contents_list {
    width: 100%;
    background-color: #0f1219;
}
.contents_list ul{
    display: table;
    width: 100%;
    border-top: 1px solid #818181;
}
.contents_list ul:last-child {
    border-top: none;
}
.contents_list ul li{
    font-size: 13px;
    display: table-cell;
    width: calc(100%/4);
    border-right: 1px solid #818181;
    border-bottom: 1px solid #818181;
}
.contents_list ul li:last-child {
    border-right: none;
}
.contents_list a{
    display: block;
    transition: .3s;
    padding: 7px 0 1px 0;
    text-align: center;
    color: #fff
}
.contents_list li a:hover{
    text-decoration: none!important;
    background: #ff00d1;
    color: #fff
}
.contents_list a::after {
    position: absolute;
    bottom: 0;
    left: 50%;
    content: '';
    width: 0;
    height: 2px;
    background-color: #f13875;
    transition: .3s;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
@media (max-width:414px){
.contents_list a{
    padding: 5px 0 3px 0;
    }
}
/* main section */
.magicami_main{
    padding: 0 20px 20px 20px;
}
.magicami h2{
    background-image: url(/wp-content/uploads/2019/08/iamgcm_h2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #fff0;
    font-size: 17px;
    margin: 15px 0 5px 0;
    padding: 10px 0;
    text-indent: 15px;
    text-shadow: 2px 2px 0 #48003b;
    color: #fff;
}
.magicami h3 {
    margin: 10px 0px 15px 0px;
    color: #38434b;
    padding: 5px 0 5px 10px;
    border-left: 7px groove #ff00d1;
    border-bottom: 1px solid #ff00d1;
    font-size: 15px;
}
.magicami h4{
    border-left: 3px solid #e73782;
    margin-top: 10px;
    padding: 0 0 0 7px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.8em;
}
.magicami table{
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
    box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
    margin: 10px 0px 10px 0px;
}
.magicami th{
    font-size: 12px;
    padding: 4px 8px;
    font-weight: bold;
    border: 1px solid #c9adc1;
    box-shadow: 0px 1px 1px rgba(255,255,255,0.3) inset;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.88, #fff5fd), color-stop(0.00, #f5e6f0));
    background: -webkit-linear-gradient(top, #f5e6f0 0%, #fff5fd 88%);
    background: -moz-linear-gradient(top, #f5e6f0 0%, #fff5fd 88%);
    background: -o-linear-gradient(top, #f5e6f0 0%, #fff5fd 88%);
    background: -ms-linear-gradient(top, #f5e6f0 0%, #fff5fd 88%);
    background: linear-gradient(to bottom, #f5e6f0 0%, #fff5fd 88%);
    text-align: center;
}
.magicami tr td{
    padding: 4px 8px;
    border-bottom: 1px solid #c9adc1;
    border-top: 1px solid #c9adc1;
    border-left: 1px solid #c9adc1;
    background-color: #fff;
    text-align: center;
}
.magicami table tr td:last-child {
    border-right: 1px solid #c9adc1;
}
a.linkbtn_orange {
    background: #2e2d2e;
    border: 2px solid #ff00d1;
    font-size: 13px;
    font-weight: bold;
    padding: 8px 10px;
    margin: 15px 10px;
    text-align: center;
    display: block;
    text-decoration: none !important;
    border-radius: 25px;
    color: #fff !important;
}
a.linkbtn_orange:hover {
    background: #ff00d1;
    border: 2px solid #2e2d2e;
    text-shadow: none;
    box-shadow: none;
    color: #2e2d2e !important;
}
@media (max-width:414px){
.magicami_main{
    padding: 0 10px 10px 10px;
    }
.contents_list li {
    font-size: 12px !important;
    }
.magicami h2 {
    font-size: 16px;
    text-indent: 16px;
    }
.magicami h3 {
    font-size: 14px;
    }
.magicami h3:before {
    height: 88%;
    }
.magicami h4 {
    font-size: 12px;
    }
a.linkbtn_orange {
    padding: 7px;
    font-size: 13px;
    }
}
@media (max-width:375px){
a.linkbtn_orange {
    padding: 6px;
    }
}
/* news section */
.news_parent_box{
    margin: 15px 0 10px 0;
    border-bottom: #e8e8e8 solid 1px;
}
.news_frame {
    padding: 5px;
    transform: scale(1);
    height: 80px;
    border-top: #e8e8e8 solid 1px;
    background-color: #ffffffed;
}
.news_frame:hover{
    filter: brightness(0.95);
}
.news_frame_img{
    width: 115px;
    position: relative;
}
.news_frame_img img{
    width: 100%;
    position: relative;
    top: 60px;
    right: 0;
    left: 0;
    bottom: 0;
    margin: -75px 0px 0px 5px;
    padding: 3px;
    box-shadow: 0px 0px 3px #888888;
}
.news_frame_text{
    display: table-cell;
    padding-left: 0px;
    position: absolute;
    top: 50px;
    left: 130px;
    font-size: 9px;
    font-weight: bold;
    color: #6d7f8b;
    width: 73%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.news_frame_title{
    display: table-cell;
    padding-left: 0px;
    position: absolute;
    top: 28px;
    left: 130px;
    font-size: 14px;
    color: #1681b2;
    width: 70%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.news_frame_day{
    display: table-cell;
    padding-left: 0px;
    position: absolute;
    top: 10px;
    left: 130px;
    font-size: 9px;
    font-weight: bold;
    color: #6d7f8b;
}
.news_frame span {
    font-size: 10px;
    color: #70838d;
}
@media (max-width:414px){
.news_frame {
    height: 55px;
    padding: 8px 10px 10px 0px;
    transform: scale(1);
    }
.news_frame_img{
    width: 100px;
    position: relative;
    }
.news_frame_img img {
    position: relative;
    top: 58px;
    right: auto;
    left: -5px;
    bottom: auto;
    margin: -75px 0px 0px 15px;
    }
.news_frame_text{
    display: table-cell;
    padding-left: 0px;
    position: absolute;
    top: 45px;
    left: 120px;
    font-size: 10px;
    font-weight: bold;
    color: #777777;
    width: 68%;
    }
.news_frame_title {
    display: table-cell;
    padding-left: 0px;
    position: absolute;
    top: 25px;
    left: 120px;
    font-size: 13px;
    color: #1681b2;
    }
.news_frame_day{
    display: table-cell;
    padding-left: 0px;
    position: absolute;
    top: 6px;
    left: 120px;
    font-size: 10px;
    font-weight: bold;
    color: #777777;
    }
.news_frame span {
    font-size: 10px;
    color: #70838d;
    }
}